<ManagedTreeData Version="1">
  <TreeItem Name="TimecodeShow">
    <Attribute Name="Name" Type="Primitive" ValueType="String" Value="5. Out here on my own" />
    <Attribute Name="ID" Type="Primitive" ValueType="String" Value="12b78854-76b4-4741-af51-ba6523ba7104" />
    <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="6" />
    <Attribute Name="Duration" Type="Primitive" ValueType="Int64" Value="0" />
    <TreeItem Name="Parameter">
      <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Number" />
      <Attribute Name="Value" Type="Primitive" ValueType="UInt32" Value="6" />
    </TreeItem>
    <TreeItem Name="Parameter">
      <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Sound Output Device" />
      <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Primärer Soundtreiber" />
    </TreeItem>
    <TreeItem Name="Parameter">
      <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Name" />
      <Attribute Name="Value" Type="Primitive" ValueType="String" Value="5. Out here on my own" />
    </TreeItem>
    <TreeItem Name="Parameter">
      <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Timer" />
      <Attribute Name="Value" Type="Enum" ValueType="org.dmxc.lumos.Kernel.Timecode.ETimecodeTimer, LumosLIB, Version=3.3.0.0, Culture=neutral, PublicKeyToken=null" Value="NONE" />
    </TreeItem>
    <TreeItem Name="Track">
      <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Track" />
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="e31cc376-fdd7-4667-8a51-00720dbf1a78" />
      <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="1" />
      <Attribute Name="Type" Type="Enum" ValueType="org.dmxc.lumos.Kernel.Timecode.Tracks.ETrackType, LumosLIB, Version=3.3.0.0, Culture=neutral, PublicKeyToken=null" Value="Audio" />
      <TreeItem Name="ActionNode">
        <Attribute Name="Type" Type="Primitive" ValueType="String" Value="FloatValueNode" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="11c3b95f-8778-4771-9316-a2e2bbc458ea" />
        <Attribute Name="Key" Type="Primitive" ValueType="String" Value="Volume" />
        <Attribute Name="Tick" Type="Primitive" ValueType="Int64" Value="1000000" />
        <Attribute Name="Selected" Type="Primitive" ValueType="Boolean" Value="False" />
        <Attribute Name="Value" Type="Primitive" ValueType="Single" Value="0.9" />
      </TreeItem>
      <TreeItem Name="ActionNode">
        <Attribute Name="Type" Type="Primitive" ValueType="String" Value="FloatValueNode" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="84fbfdb5-aa90-4061-9399-cada782879a1" />
        <Attribute Name="Key" Type="Primitive" ValueType="String" Value="Volume" />
        <Attribute Name="Tick" Type="Primitive" ValueType="Int64" Value="1000000" />
        <Attribute Name="Selected" Type="Primitive" ValueType="Boolean" Value="False" />
        <Attribute Name="Value" Type="Primitive" ValueType="Single" Value="0.9" />
      </TreeItem>
      <TreeItem Name="ActionNode">
        <Attribute Name="Type" Type="Primitive" ValueType="String" Value="FloatValueNode" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="803796f4-a93a-4916-8d0c-07354edda6e9" />
        <Attribute Name="Key" Type="Primitive" ValueType="String" Value="Volume" />
        <Attribute Name="Tick" Type="Primitive" ValueType="Int64" Value="1000000" />
        <Attribute Name="Selected" Type="Primitive" ValueType="Boolean" Value="False" />
        <Attribute Name="Value" Type="Primitive" ValueType="Single" Value="0.9" />
      </TreeItem>
      <TreeItem Name="ActionNode">
        <Attribute Name="Type" Type="Primitive" ValueType="String" Value="FloatValueNode" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="1e01dd76-b4b3-4d8e-8648-2457754195e7" />
        <Attribute Name="Key" Type="Primitive" ValueType="String" Value="Volume" />
        <Attribute Name="Tick" Type="Primitive" ValueType="Int64" Value="1000000" />
        <Attribute Name="Selected" Type="Primitive" ValueType="Boolean" Value="False" />
        <Attribute Name="Value" Type="Primitive" ValueType="Single" Value="0.9" />
      </TreeItem>
      <TreeItem Name="ActionNode">
        <Attribute Name="Type" Type="Primitive" ValueType="String" Value="FloatValueNode" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="4c6eec95-57d3-4166-bab5-4e98b4c302dd" />
        <Attribute Name="Key" Type="Primitive" ValueType="String" Value="Volume" />
        <Attribute Name="Tick" Type="Primitive" ValueType="Int64" Value="1000000" />
        <Attribute Name="Selected" Type="Primitive" ValueType="Boolean" Value="False" />
        <Attribute Name="Value" Type="Primitive" ValueType="Single" Value="0.9" />
      </TreeItem>
      <TreeItem Name="ActionNode">
        <Attribute Name="Type" Type="Primitive" ValueType="String" Value="FloatValueNode" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="d8e4c8c8-e3ff-4bcf-9da3-802627624055" />
        <Attribute Name="Key" Type="Primitive" ValueType="String" Value="Volume" />
        <Attribute Name="Tick" Type="Primitive" ValueType="Int64" Value="1000000" />
        <Attribute Name="Selected" Type="Primitive" ValueType="Boolean" Value="False" />
        <Attribute Name="Value" Type="Primitive" ValueType="Single" Value="0.9" />
      </TreeItem>
      <TreeItem Name="ActionNode">
        <Attribute Name="Type" Type="Primitive" ValueType="String" Value="FloatValueNode" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="4bbf6ce8-f8fd-4f34-a038-c7891cd382c1" />
        <Attribute Name="Key" Type="Primitive" ValueType="String" Value="Volume" />
        <Attribute Name="Tick" Type="Primitive" ValueType="Int64" Value="1000000" />
        <Attribute Name="Selected" Type="Primitive" ValueType="Boolean" Value="False" />
        <Attribute Name="Value" Type="Primitive" ValueType="Single" Value="0.9" />
      </TreeItem>
      <TreeItem Name="ActionNode">
        <Attribute Name="Type" Type="Primitive" ValueType="String" Value="FloatValueNode" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="51e2799c-d0b9-4282-be6e-d5e3f4c2232f" />
        <Attribute Name="Key" Type="Primitive" ValueType="String" Value="Volume" />
        <Attribute Name="Tick" Type="Primitive" ValueType="Int64" Value="10000000" />
        <Attribute Name="Selected" Type="Primitive" ValueType="Boolean" Value="False" />
        <Attribute Name="Value" Type="Primitive" ValueType="Single" Value="0.9" />
      </TreeItem>
      <TreeItem Name="ActionNode">
        <Attribute Name="Type" Type="Primitive" ValueType="String" Value="FloatValueNode" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="cb82f015-fdbc-4ce8-9a52-d2fd7b566166" />
        <Attribute Name="Key" Type="Primitive" ValueType="String" Value="Volume" />
        <Attribute Name="Tick" Type="Primitive" ValueType="Int64" Value="10000000" />
        <Attribute Name="Selected" Type="Primitive" ValueType="Boolean" Value="False" />
        <Attribute Name="Value" Type="Primitive" ValueType="Single" Value="0.9" />
      </TreeItem>
      <TreeItem Name="ActionNode">
        <Attribute Name="Type" Type="Primitive" ValueType="String" Value="FloatValueNode" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="5823cd1c-9546-44dd-9094-ba2084b75af1" />
        <Attribute Name="Key" Type="Primitive" ValueType="String" Value="Volume" />
        <Attribute Name="Tick" Type="Primitive" ValueType="Int64" Value="10000000" />
        <Attribute Name="Selected" Type="Primitive" ValueType="Boolean" Value="False" />
        <Attribute Name="Value" Type="Primitive" ValueType="Single" Value="0.9" />
      </TreeItem>
      <TreeItem Name="ActionNode">
        <Attribute Name="Type" Type="Primitive" ValueType="String" Value="FloatValueNode" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="4d966a49-4e1c-47cf-9a32-3befdaa61a0f" />
        <Attribute Name="Key" Type="Primitive" ValueType="String" Value="Volume" />
        <Attribute Name="Tick" Type="Primitive" ValueType="Int64" Value="10000000" />
        <Attribute Name="Selected" Type="Primitive" ValueType="Boolean" Value="False" />
        <Attribute Name="Value" Type="Primitive" ValueType="Single" Value="0.9" />
      </TreeItem>
      <TreeItem Name="ActionNode">
        <Attribute Name="Type" Type="Primitive" ValueType="String" Value="FloatValueNode" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="3eceabc6-16b7-4c3a-b280-3dcdab114979" />
        <Attribute Name="Key" Type="Primitive" ValueType="String" Value="Volume" />
        <Attribute Name="Tick" Type="Primitive" ValueType="Int64" Value="10000000" />
        <Attribute Name="Selected" Type="Primitive" ValueType="Boolean" Value="False" />
        <Attribute Name="Value" Type="Primitive" ValueType="Single" Value="0.9" />
      </TreeItem>
      <TreeItem Name="ActionNode">
        <Attribute Name="Type" Type="Primitive" ValueType="String" Value="FloatValueNode" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="10831b0a-da84-425f-94ce-0025ae5133d9" />
        <Attribute Name="Key" Type="Primitive" ValueType="String" Value="Volume" />
        <Attribute Name="Tick" Type="Primitive" ValueType="Int64" Value="10000000" />
        <Attribute Name="Selected" Type="Primitive" ValueType="Boolean" Value="False" />
        <Attribute Name="Value" Type="Primitive" ValueType="Single" Value="0.9" />
      </TreeItem>
      <TreeItem Name="ActionNode">
        <Attribute Name="Type" Type="Primitive" ValueType="String" Value="FloatValueNode" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="23ec312a-0313-4a60-9e04-d54417013f31" />
        <Attribute Name="Key" Type="Primitive" ValueType="String" Value="Volume" />
        <Attribute Name="Tick" Type="Primitive" ValueType="Int64" Value="10000000" />
        <Attribute Name="Selected" Type="Primitive" ValueType="Boolean" Value="False" />
        <Attribute Name="Value" Type="Primitive" ValueType="Single" Value="0.9" />
      </TreeItem>
    </TreeItem>
  </TreeItem>
</ManagedTreeData>